from django.urls import path

from . import views

app_name = 'container'
urlpatterns = [
    path('', views.IndexView.as_view(), name='index'),
    path('<int:pk>/', views.DetailView.as_view(), name='detail'),
    path('edit/<int:pk>/', views.EditView.as_view(), name='edit'),
    path('delete/<int:pk>/', views.DeleteView.as_view(), name='delete'),
    path('type/', views.TypeIndexView.as_view(), name='container_type_index'),
    path('type/<int:pk>/', views.TypeDetailView.as_view(), name='container_type_detail'),
]

